{
  "navigationBarTitleText": "查看文件",
  "usingComponents": {
    "ns-adv": "/components/ns-adv/ns-adv",
    "ns-empty": "/components/ns-empty/ns-empty",
    "loading-cover": "/components/loading-cover/loading-cover"
  }
}